## pdfresurrect 0.10

=== debian/changelog ===
pdfresurrect (0.10-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.4 (no changes)
  * Switch to the 3.0 (quilt) source package format

 -- Francois Marier <francois@debian.org>  Wed, 24 Mar 2010 11:23:11 +1300

pdfresurrect (0.9-1) unstable; urgency=low

  * New upstream release

 -- Francois Marier <francois@debian.org>  Thu, 12 Nov 2009 20:29:38 +1300

pdfresurrect (0.8-1) unstable; urgency=low

  * New upstream release:
    - fix a hang with certain documents

 -- Francois Marier <francois@debian.org>  Fri, 11 Sep 2009 12:49:23 +1200

pdfresurrect (0.7-1) unstable; urgency=low

  * New upstream release:
    - deals with linearized PDFs
    - adds the -i option to report "creator" information

  * Fix typo in package description
  * Bump Standards-Version up to 3.8.3 (no changes)
  * Move Makefile customisations to debian/rules

 -- Francois Marier <francois@debian.org>  Thu, 10 Sep 2009 16:56:54 +1200

pdfresurrect (0.6-1) unstable; urgency=low

  * New upstream release
  * Drop manpage and build changes (merged upstream)
  * Fix hyphen problem in upstream manpage

 -- Francois Marier <francois@debian.org>  Sun, 24 May 2009 11:05:13 +1200

pdfresurrect (0.5-1) unstable; urgency=low

  * Initial release (Closes: #529706)

 -- Francois Marier <francois@debian.org>  Fri, 22 May 2009 14:53:51 +1200
