=== debian/control ===
Source: pdfresurrect
Section: text
Priority: extra
Maintainer: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev
Standards-Version: 3.8.4
Homepage: http://www.757labs.com/projects/pdfresurrect/
Vcs-git: git://git.debian.org/git/collab-maint/pdfresurrect.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/pdfresurrect.git;a=summary

Package: pdfresurrect
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool for extracting/scrubbing versioning data from PDF documents
 PDFResurrect is a tool for analyzing and manipulating revisions to
 PDF documents (sometimes known as Adobe Acrobat files). The PDF format
 allows for previous changes to be retained in a revised version of the
 document, thereby keeping a running history of revisions to the document.
 .
 This tool extracts all previous revisions while also producing a summary
 of changes between revisions. It can also "scrub" or write data over the
 original instances of PDF objects that have been modified or deleted, in
 an effort to disguise information from previous versions that might not
 be intended for anyone else to read.
