=== debian/watch ===
version=3
opts=uversionmangle=s/_/./ \
http://www.757labs.com/projects/pdfresurrect/ releases/pdfresurrect-v([0-9_]+).tar.gz
