## pdfresurrect 0.11

=== debian/changelog ===
pdfresurrect (0.11-1) unstable; urgency=low

  * New upstream release:
    - drop all existing patches except the manpage path one

  * Switch to machine-readable copyright file
  * Update homepage URL

 -- Francois Marier <francois@debian.org>  Tue, 29 May 2012 22:41:14 +1200

pdfresurrect (0.10-4) unstable; urgency=low

  * Switch to a minimal debian/rules file
  * Add patch for DESTDIR support in Makefile
  * Add patch to fix manpage path
  * Add patch to add LDFLAGS support in the Makefile
  * Add patch to add CPPFLAGS support in the Makefile
  * Don't overwrite external CFLAGS in configure script

  * Bump Standards-Version up to 3.9.3
  * Bump debhelper compatibility to 9

 -- Francois Marier <francois@debian.org>  Mon, 28 May 2012 13:47:34 +1200

pdfresurrect (0.10-3) unstable; urgency=low

  * Update watch file to point to 757labs.org not 757labs.com
  * Bump Standards-Version up to 3.9.2
  * Add empty build-arch and build-indep targets to debian/rules

 -- Francois Marier <francois@debian.org>  Thu, 09 Feb 2012 14:08:48 +1300

pdfresurrect (0.10-2) unstable; urgency=low

  * Bump Standards-Version up to 3.9.1
  * Bump debhelper compatibility to 8

 -- Francois Marier <francois@debian.org>  Wed, 22 Dec 2010 16:58:57 +1300
