=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: text
 Priority: extra
 Maintainer: Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev
-Standards-Version: 3.8.4
-Homepage: http://www.757labs.com/projects/pdfresurrect/
+Build-Depends: debhelper (>= 9), autotools-dev
+Standards-Version: 3.9.3
+Homepage: http://757labs.org/wiki/Projects/pdfresurrect
 Vcs-git: git://git.debian.org/git/collab-maint/pdfresurrect.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/pdfresurrect.git;a=summary
