=== debian/watch ===
version=3
opts=uversionmangle=s/_/./ \
http://757labs.org/wiki/Projects/pdfresurrect http://757labs.org/projects/pdfresurrect/releases/pdfresurrect-v([0-9_]+)\.tar\.gz
