## pdfresurrect 0.12

=== debian/changelog ===
pdfresurrect (0.12-6) unstable; urgency=medium

  * Run wrap-and-sort
  * Enable all hardening flags

 -- Francois Marier <francois@debian.org>  Sun, 13 Sep 2015 18:29:27 -0700

pdfresurrect (0.12-5) unstable; urgency=medium

  * Point watch file to GitHub repo
  * Bump Standards-Version up to 3.9.6
  * Use more standard shortname for GPL in debian/copyright

 -- Francois Marier <francois@debian.org>  Fri, 19 Sep 2014 00:09:44 +1200

pdfresurrect (0.12-4) unstable; urgency=low

  * Fix watch file again
  * Bump Standards-Version up to 3.9.5
  * Remove useless menu entry (closes: #737605)

 -- Francois Marier <francois@debian.org>  Wed, 05 Feb 2014 10:19:24 +1300

pdfresurrect (0.12-2) unstable; urgency=low

  * Fix watch file
  * Bump Standards-Version up to 3.9.4
  * Use canonical VCS URLs in debian/control

 -- Francois Marier <francois@debian.org>  Tue, 06 Aug 2013 18:52:19 +1200

pdfresurrect (0.12-1) unstable; urgency=low

  * New upstream release

 -- Francois Marier <francois@debian.org>  Wed, 15 May 2013 23:03:47 +1200
