=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: text
 Priority: extra
 Maintainer: Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev
-Standards-Version: 3.9.3
+Build-Depends: autotools-dev, debhelper (>= 9)
+Standards-Version: 3.9.6
 Homepage: http://757labs.org/wiki/Projects/pdfresurrect
-Vcs-git: git://git.debian.org/git/collab-maint/pdfresurrect.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/pdfresurrect.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/pdfresurrect.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pdfresurrect.git;a=summary
 
 Package: pdfresurrect
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: tool for extracting/scrubbing versioning data from PDF documents
  PDFResurrect is a tool for analyzing and manipulating revisions to
  PDF documents (sometimes known as Adobe Acrobat files). The PDF format
