=== debian/watch ===
version=3
https://github.com/enferex/pdfresurrect/releases /enferex/pdfresurrect/archive/v([0-9.]+)\.tar\.gz
