## pdfresurrect 0.14

=== debian/changelog ===
pdfresurrect (0.14-1) unstable; urgency=medium

  * New upstream release
    - drop Debian patch (applied upstream)

  * Bump Standards-Version to 4.1.1
  * Bump debhelper compat to 10
  * Remove unnecessary dependency on autotools-dev
  * Bump copyright years in debian/copyright
  * Switch to HTTPS VCS URLs
  * Change priority from extra to optional

 -- Francois Marier <francois@debian.org>  Fri, 24 Nov 2017 23:00:58 -0800
