=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: pdfresurrect
 Section: text
-Priority: extra
+Priority: optional
 Maintainer: Francois Marier <francois@debian.org>
-Build-Depends: autotools-dev, debhelper (>= 9)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.1.1
 Homepage: http://757labs.org/wiki/Projects/pdfresurrect
-Vcs-Git: git://anonscm.debian.org/collab-maint/pdfresurrect.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pdfresurrect.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/pdfresurrect.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pdfresurrect.git/
 
 Package: pdfresurrect
 Architecture: any
