## pdfresurrect 0.15

=== debian/changelog ===
pdfresurrect (0.15-2) unstable; urgency=medium

  * Bump Standars-Version up to 4.3.0
  * Bump debhelper version up to 12

 -- Francois Marier <francois@debian.org>  Fri, 01 Mar 2019 23:12:55 -0800

pdfresurrect (0.15-1) unstable; urgency=medium

  * New upstream release

 -- Francois Marier <francois@debian.org>  Mon, 14 May 2018 19:16:45 -0700

pdfresurrect (0.14-2) unstable; urgency=medium

  * Update VCS URLs for salsa
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.4
  * Use HTTPS URL in debian/copyright
  * Bump copyright year in debian/copyright

 -- Francois Marier <francois@debian.org>  Sun, 06 May 2018 15:13:35 -0700
