=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: text
 Priority: optional
 Maintainer: Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 12)
+Standards-Version: 4.3.0
 Homepage: http://757labs.org/wiki/Projects/pdfresurrect
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/pdfresurrect.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pdfresurrect.git/
+Vcs-Git: https://salsa.debian.org/debian/pdfresurrect.git
+Vcs-Browser: https://salsa.debian.org/debian/pdfresurrect
 
 Package: pdfresurrect
 Architecture: any
