## pdfresurrect 0.18

=== debian/changelog ===
pdfresurrect (0.18-2) unstable; urgency=high

  * Mention CVE fixed in last upload.

 -- Francois Marier <francois@debian.org>  Tue, 13 Aug 2019 22:58:39 -0700

pdfresurrect (0.18-1) unstable; urgency=medium

  * New upstream release (fixes CVE-2019-14934)

 -- Francois Marier <francois@debian.org>  Tue, 13 Aug 2019 12:13:12 -0700

pdfresurrect (0.16-2) unstable; urgency=high

  * Mention CVE fixed in last upload.

 -- Francois Marier <francois@debian.org>  Tue, 30 Jul 2019 08:19:52 -0700

pdfresurrect (0.16-1) unstable; urgency=medium

  * New upstream version (fixes CVE-2019-14267)
  * Bump Standars-Version up to 4.4.0
  * Make homepage in debian/control point to GitHub.

 -- Francois Marier <francois@debian.org>  Fri, 26 Jul 2019 18:58:53 -0700
