=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 12)
-Standards-Version: 4.3.0
-Homepage: http://757labs.org/wiki/Projects/pdfresurrect
+Standards-Version: 4.4.0
+Homepage: https://github.com/enferex/pdfresurrect
 Vcs-Git: https://salsa.debian.org/debian/pdfresurrect.git
 Vcs-Browser: https://salsa.debian.org/debian/pdfresurrect
