## pdfresurrect 0.19

=== debian/changelog ===
pdfresurrect (0.19-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version up to 4.5.0.
  * Replace debian/compat with debhelper-compat (= 12).
  * Build without root.

 -- Francois Marier <francois@debian.org>  Mon, 17 Feb 2020 17:39:12 -0800
