=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: text
 Priority: optional
 Maintainer: Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 12)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/enferex/pdfresurrect
 Vcs-Git: https://salsa.debian.org/debian/pdfresurrect.git
 Vcs-Browser: https://salsa.debian.org/debian/pdfresurrect
