## pdfresurrect 0.21

=== debian/changelog ===
pdfresurrect (0.21-1) unstable; urgency=medium

  * New upstream version:
    - Includes a new experimental scrub mode (-s).
  * Bump debhelper compat to 13.

 -- Francois Marier <francois@debian.org>  Mon, 03 Aug 2020 09:06:34 -0700

pdfresurrect (0.20-1) unstable; urgency=high

  * New upstream version (closes: #952948) CVE-2020-9549.

 -- Francois Marier <francois@debian.org>  Wed, 18 Mar 2020 21:44:15 -0700
