## pdfresurrect 0.22

=== debian/changelog ===
pdfresurrect (0.22-2) unstable; urgency=medium

  * Update watch file to account for GitHub changes.
  * Bump Standards-Version up to 4.6.0.

 -- Francois Marier <francois@debian.org>  Tue, 24 Aug 2021 10:19:22 -0700

pdfresurrect (0.22-1) unstable; urgency=medium

  * New upstream release

 -- Francois Marier <francois@debian.org>  Mon, 01 Feb 2021 12:12:27 -0800

pdfresurrect (0.21-2) unstable; urgency=medium

  * Bump Standards-Version up to 4.5.1.
  * Add upstream metadata.
  * Update debian/watch to version 4.
  * Add CPPFLAGS to EXTRA_CFLAGS in debian/rules.
  * Bump copyright years in debian/copyright.

 -- Francois Marier <francois@debian.org>  Sun, 10 Jan 2021 12:14:27 -0800
