=== debian/watch ===
version=4
https://github.com/enferex/pdfresurrect/releases /enferex/pdfresurrect/archive/refs/tags/v([0-9.]+)\.tar\.gz
