## pdfresurrect 0.23

=== debian/changelog ===
pdfresurrect (0.23-2) unstable; urgency=medium

  * Bump Standards-Version up to 4.6.2.
  * Bump upstream copyright year in debian/copyright.

 -- Francois Marier <francois@debian.org>  Thu, 26 Jan 2023 21:04:44 -0800

pdfresurrect (0.23-1) unstable; urgency=medium

  * New upstream release:
    - remove CVE-2021-3508.patch (applied upstream)
  * Bump upstream copyright year in debian/copyright.

 -- Francois Marier <francois@debian.org>  Mon, 12 Sep 2022 14:31:22 -0700

pdfresurrect (0.22-3) unstable; urgency=high

  * Apply upstream patch for CVE-2021-3508.
  * Update watch file to account for GitHub changes.
  * Bump Standards-Version up to 4.6.1.
  * Bump copyright years in debian/copyright.

 -- Francois Marier <francois@debian.org>  Sat, 03 Sep 2022 19:01:33 -0700
