=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export EXTRA_CFLAGS = `dpkg-buildflags --get CPPFLAGS`

%:
	dh $@
